Comments
On Adityaxv → Tourist is Messi of CP!, 2 years ago
-13

Only footballer I know is Tom Brady. Also what real delusion is thinking you're either getting into DA-IICT or affording the tuition. ¯_(ツ)_/¯

On Adityaxv → Tourist is Messi of CP!, 2 years ago
0

Might wanna revisit school, I think you mispelled "Ronaldo" as "Messi". No need to thank me for the free english tips.

+1

Good luck to everyone! How were you able to set a round as a specialist though?

if you used unordered_map, its not safe check this: https://codeforces.me/blog/entry/62393

normal map is fine, I use it a lot cuz idk how to use seg trees or mrege sort yet

My thoughts on first div2 where i solved 4 probs:

A: very easy, just noticed that if you add a number to its multiple its always still gonna be a multiple of the original number

B: medium, I didn't get it at first glance and moved on, but when i came back and used some paper i got a general idea and implemented

C: medium difficulty but bad for me: no binary search needed, literally just brute force, for all the diff possible orders, just add until the temp sum is greater than the goal

D: easy for a D, just observation, no tree needed, just a simple map

+21

What a shame, going from solving 3200s to not being able to solve div2A.

dont mind me, just salty my C submissions were so awful

On GandFaadke → It's just a coincidence., 2 years ago
+16

All of yall posting "just a coincidence, I didn't cheat" should prolly just stop it and admit yall cheated.

In your particular case:

  1. based on your prev contests and the problems you've solved theres a close to 0 chance you were able to solve F legit, considering you haven't even coded any advanced dfs before this

  2. your code is insanely similar to one i found online in some random indian's youtube tutorial, linked to a google drive doc

if you're gonna cheat don't come back to regret the consequences

Oh damn, I somehow found the quickest sol by accident. Wish I could pull this off every contest tho...

Dang, thank you so much. Two quick questions: 1. Where can I access the editorial? I dont seem to see it anywhere under blog posts. 2. So does that mean that this problem is basically just using two pointers, one pointing to the beginning, and one pointing to the end of arr b, and then strategically choosing which one to use for each corresponding element in arr a?

idk if this is just me, but Java tends to be harder to get accepted due to its slow runtime, which often leads to TLE on problems where C++ works, started off with Java and did really bad for a while, but switching to C++ saw me a considerable success(compared to before)

Oh thats cool thanks, tho do u know why its logarithmic in size? It seems pretty counter intuitive to me.

dw we still love you

On Jbi → Amazing growth before 2024, 3 years ago
+3

As soon as the moon turns turquoise ig, heard the next one happens around August 19, 2024

https://codeforces.me/profile/Jbi how's the future looking?